{
  "usingComponents": {
    "single-answer-choise": "/components/paper/SingleAnswerChoise",
    "multi-answers-choise": "/components/paper/MultiAnswersChoise",
    "fill-blank": "/components/paper/FillBlank",
    "true-false": "/components/paper/TrueFalse",
    "qand-a": "/components/paper/QandA"
  }
}